@charset "utf-8";


/* :a
---------------------------------------------------- */
a {color:#333; text-decoration:none;
	-webkit-transition: color 0.3s;
	   -moz-transition: color 0.3s;
		-ms-transition: color 0.3s;
		 -o-transition: color 0.3s;
			transition: color 0.3s;
}

a:hover {color:#F1C900; text-decoration:none;}
a:active {color:#F1C900; text-decoration:none;}
a.nolink:hover {color:#999; text-decoration:none;}
a.nolink {color:#aaa; text-decoration:none;}
a.nolink:visited {color:#aaa; text-decoration:none;}

/*
a:hover{
	 filter: alpha(opacity=60);
	 opacity:0.6;
}*/



/* :loading
---------------------------------------------------- */
#loader{
	position:fixed;
	top:50%;
	left:50%;
	margin:-100px 0 0 -100px;
	width:200px;
	height:200px;
	background:url(../img/shared/ajax-loader.gif) no-repeat 50% 50%;
	z-index:9999;
	xdisplay:none;
}

#loading{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:#fff;
	z-index:9998;
	xdisplay:none;
}



/* :base
---------------------------------------------------- */
html{
	overflow: auto;
	height: 100%;
}

body{
	-webkit-text-size-adjust:100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	text-align:center;
	font-family: Noto Sans JP;
	font-size:14px;
	letter-spacing:0.025em;
	color:#333;
}

#sp-menu{
	display:none;
}

#sp-menu-block{
	display:none;
}

#container{
	overflow:hidden;
	z-index:990;
	position:relative;
	max-width:100%;
}

#site-header{
	position:relative;
	top:0;
	left:0;
	width:100%;
	max-width:100%;
	height:100px;
	z-index:110;
	-webkit-transition: all ease-in-out 0.3s;
	   -moz-transition: all ease-in-out 0.3s;
		-ms-transition: all ease-in-out 0.3s;
		 -o-transition: all ease-in-out 0.3s;
			transition: all ease-in-out 0.3s;
}

#site-header-inner{
	position:relative;
	background:#F6D900;
	width:100%;
	height:100px;
	-webkit-transition: all ease-in-out 0.3s;
	   -moz-transition: all ease-in-out 0.3s;
		-ms-transition: all ease-in-out 0.3s;
		 -o-transition: all ease-in-out 0.3s;
			transition: all ease-in-out 0.3s;
}

#site-header.fixed #site-header-inner{
	position:fixed;
	top:0;
	left:0;
}

#site-header h1{
	position: absolute;
	left: 20px;
	top:20px;
	z-index:300;
	-webkit-transition: all ease-in-out 0.3s;
	   -moz-transition: all ease-in-out 0.3s;
		-ms-transition: all ease-in-out 0.3s;
		 -o-transition: all ease-in-out 0.3s;
			transition: all ease-in-out 0.3s;
}

#g-nav{
	position:absolute;
	width:600px;
	top:0;
	right:0;
	z-index:200;
}

#g-nav ul{
	width:100%;
	text-align:center;
	white-space:nowrap;
}

#g-nav li{
	float:left;
	width:20%;
	height:100px;
	border-left:1px solid #F1C900;
}

#g-nav a{
	display:block;
	font-weight:700;
	font-size:12px;
	color:#111;
	width:100%;
	height:100%;
	padding:64px 0 0;
	cursor:pointer;
	opacity:1;
	-webkit-transition: all ease-in-out 0.3s;
	   -moz-transition: all ease-in-out 0.3s;
		-ms-transition: all ease-in-out 0.3s;
		 -o-transition: all ease-in-out 0.3s;
			transition: all ease-in-out 0.3s;
}

#g-nav li#g01 a{
	background:url(../img/shared/gnav-icon-01.png) no-repeat 50% 26px;
}

#g-nav li#g02 a{
	background:url(../img/shared/gnav-icon-02.png) no-repeat 50% 26px;
}

#g-nav li#g03 a{
	background:url(../img/shared/gnav-icon-03.png) no-repeat 50% 26px;
}

#g-nav li#g04 a{
	background:url(../img/shared/gnav-icon-04.png) no-repeat 50% 26px;
}

#g-nav li#g05 a{
	background:url(../img/shared/gnav-icon-05.png) no-repeat 50% 26px;
}

#g-nav li#g01 a:hover,
#g-nav li#g02 a:hover,
#g-nav li#g03 a:hover,
#g-nav li#g04 a:hover,
#g-nav li#g05 a:hover,
#shop #g-nav li#g01 a,
#products #g-nav li#g02 a,
#ranking #g-nav li#g03 a,
#recruit #g-nav li#g04 a,
#contact #g-nav li#g05 a{
	background-color:#F1C900;
}

#content{
	margin:auto;
	z-index:100;
	position:relative;
	z-index:100;
}

#content-inner{
	text-align:left;
	margin:auto;
}


.footer-contact-block{
	background:#003082;
}

.footer-contact-block-inner{
	max-width:1200px;
	margin:auto;
	padding:90px 0;	
}

.footer-contact-block p{
	font-size:20px;
	font-weight:700;
	line-height:1.4;
	color:#fff;
}

.footer-contact-btn{
	margin:30px auto 0;
	width:420px;
}

.footer-contact-btn a{
	display:block;
	line-height:60px;
	font-size:20px;
	font-weight:700;
	color:#003080;
	background:#F6D900;
	border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
}

.footer-contact-btn a:hover{
	background:#F38805;
}

.footer-contact-block span{
	font-size:30px;
}

.footer-extra-block{
	margin:2px auto 0;	
}

.footer-extra-block ul{
	margin:-1px;	
}

.footer-extra-block li{
	float:left;
	width:50%;
	padding:1px;
}

.footer-extra-block a{
	display:block;
	padding:20px 0;
}

.comg-online a{
	background:#F6D900;
}

.ultra-print a{
	background:#E60012;
}

.corporation a{
	background:#3D7E0C;
}

.footer-sns-block{
	padding:20px;
}

.footer-sns-block ul{
	max-width:1200px;
	margin:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.footer-sns-block li{
	padding:2px;
	text-align:center;
}

.footer-sns-block a{
	display:block;
	font:15px 'Roboto', sans-serif;
	line-height:40px;
	width:180px;
	color:#fff;
}

.footer-sns-block li.fb a{
	background:#3B5998;
}

.footer-sns-block li.tw a{
	background:#3DA0EB;
}

.footer-sns-block li.la a{
	background:#00C300;
}

.footer-sns-block li.mm a{
	background:#F77D24;
}

.footer-sns-block img{
	vertical-align:middle;
	display:inline-block;
	padding-bottom:4px;
	margin-right:6px;
}

.f-nav{
	background:#333333;
	padding:40px 0;
}

.f-nav ul{
	max-width:1200px;
	margin:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.f-nav li{
	padding:0 20px;
	text-align:center;
}

.f-nav li a{
	color:#fff;
}

.footer-copyright-block{
	background:#111;
	height:80px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
}

.footer-copyright-block small.copyright{
	font:13px 'Roboto', sans-serif;
	color:#fff;
}

#pagetop{
	position:fixed;
	right:10px;
	bottom:10px;
	z-index:999;
}

#pagetop a{
	display:block;
	width:60px;
	height:60px;
	background:#333;
}

/*magic popup*/
.white-popup-block {
	background: #FFF;
	text-align: left;
	max-width: 600px;
	margin: auto;
	position: relative;
}




@media screen and (max-width: 1280px){
	

body{
	content:'lg';
}


}




@media screen and (max-width: 1024px){


body{
	content:'tb';
	font-size:13px;
}


#sp-menu{
	position:fixed;
	right:0;
	top:0;
	display:block;
	margin:0 auto;
	width:60px;
	height:60px;
	cursor:pointer;
	text-align:center;
	z-index:1001;
	background:#F6D900;
}

#sp-menu.open{
	background:#F6D900;
}

#sp-menu span{
	display:block;
	width:36px;
	height:4px;
	background:#003080;
	border-radius:2px;
	-moz-radius:2px;
	-webkit-radius:2px;
	position:absolute;
	left:12px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	transition: all .3s;
	transform-origin: 50% 50%;
    -moz-transform-origin:50% 50%;
    -webkit-transform-origin:50% 50%;
}

#sp-menu.open span{
	display:block;
	border-radius:2px;
	-moz-radius:2px;
	-webkit-radius:2px;
	transform-origin: 50% 50%;
    -moz-transform-origin:50% 50%;
    -webkit-transform-origin:50% 50%;
}

#sp-menu span:nth-child(1){
	top:12px;
}

#sp-menu span:nth-child(2){
	top:20px;
}

#sp-menu span:nth-child(3){
	top:28px;
}

#sp-menu span:nth-child(4){
	top:38px;
	background:none;
	left:0;
	width:100%;
	text-align:center;
	font-family:11px 'Roboto', sans-serif;
	font-size:8px;
	font-weight:bold;
	color:#003080;
	width:100%;
}

#sp-menu.open span:nth-child(1){
	top:21px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}

#sp-menu.open span:nth-child(2){
	opacity:0;
}

#sp-menu.open span:nth-child(3){
	top:21px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
}

#sp-menu.open span:nth-child(4){
	xopacity:0;
}

#sp-menu-block{
	position:fixed !important;
	width:100%;
	height:100%;
	background:#F6D900;
	left:0;
	top:0;
	display:none;
	overflow:auto;
	z-index:1000;
}

#sp-menu-block-inner{
	overflow:auto;
	padding-top:60px;
}

#sp-menu-title{
	position:fixed;
	height:60px;
	font:700 14px 'Roboto', sans-serif;
	padding:10px;
	top:0;
	left:0;
	background:#F6D900;
	width:100%;
	z-index:1010;
}

#sp-menu-title span{
	line-height:40px;
	font-size:15px;
	padding:0 15px;
	color:#003080;
	display:inline-block;
	text-align:center;
}

#site-header{
	height:60px;
}

#site-header-inner{
	height:60px;
}

#site-header h1{
	top:10px;
	left:20px;
}

#site-header h1 img{
	height:40px;
	width:auto;
}

#g-nav{
	width: 100%;
	max-width: 100%;
	height: auto;
	position:relative;
	top:0;
	left:0;
	display:none;
	border-top:2px solid #F1C900;
	border-bottom:2px solid #F1C900;
}

#g-nav ul{
}

#g-nav li{
	display:block;
	width:100%;
	height:auto;
}

#g-nav li + li{
	border-top:1px solid #F1C900;
}

#g-nav li a{
	display:block;
	text-align:center;
	font-size:12px;
	padding:54px 10px 15px;
	height:auto;
	line-height:1;
	background-position:50% 15px !important;
}


.footer-contact-block-inner{
	padding:60px 20px;	
}

.footer-contact-block p{
	font-size:16px;
}

.footer-contact-block p span{
	font-size:24px;
}

.footer-contact-btn{
	margin:20px auto 0;
	width:360px;
}

.footer-contact-btn a{
	line-height:50px;
	font-size:16px;
}

.footer-sns-block ul{
	max-width:100%;
	margin:auto -2p;
}

.footer-sns-block li{
	padding:2px;
	text-align:center;
	width:25%;
}

.footer-sns-block a{
	font-size:13px;
	line-height:40px;
	width:100%;
}

.f-nav{
	padding:30px 20px;
}

.f-nav li{
	padding:0 15px;
}

.footer-copyright-block{
	height:40px;
}

.footer-copyright-block small.copyright{
	font-size:12px;
}




}




@media screen and (max-width: 640px){


body{
	content:'sp';
}

#site-header h1{
	left: 10px;
}


.footer-contact-block-inner{
	padding:30px 10px;	
}

.footer-contact-block p{
	font-size:12px;
}

.footer-contact-block p span{
	font-size:18px;
}

.footer-contact-btn{
	margin:20px auto 0;
	width:280px;
}

.footer-contact-btn a{
	display:block;
	line-height:40px;
	font-size:14px;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}

.footer-extra-block a{
	display:block;
	padding:10px;
}

.footer-sns-block{
	padding:10px;
}

.footer-sns-block ul{
	max-width:none;
	margin:-3px;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:center;
}

.footer-sns-block li{
	width:50%;
	padding:3px;
}

.footer-sns-block a{
	font-size:11px;
	width:100%;
}

.f-nav{
	background:#333333;
	padding:10px 0;
}

.f-nav ul{
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:center;
}

.f-nav li{
	width:50%;
	padding:10px;
	text-align:center;
}

.footer-copyright-block{
	height:30px;
}

.footer-copyright-block small.copyright{
	font-size:10px;
}




}



